Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 15:42:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund زهراء                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  سلام Bot:  Hi سلام ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            07:21 PM, 26th Feb                     زهراء                    66522778           07:22 PM, 26th Feb                     زهراء                    I need my money please           07:22 PM, 26th Feb                     زهراء                    It not my problem!!!           07:23 PM, 26th Feb                     زهراء                    I need help           07:23 PM, 26th Feb                     زهراء                    /startOver           07:23 PM, 26th Feb                   Bot                   يرجى إدخال اسمك           07:23 PM, 26th Feb                     زهراء                    زهراء           07:23 PM, 26th Feb                   Bot                   مرحبًا زهراء، ماذا تحتاج للمساعدة؟           07:23 PM, 26th Feb                     زهراء                    طلبت وتكنسل الطلب           07:24 PM, 26th Feb                   Bot                   مرحبًا زهراء، ماذا تحتاج للمساعدة؟           07:24 PM, 26th Feb                     زهراء                    وخصمو الفلوش           07:24 PM, 26th Feb                   Bot                   مرحبًا زهراء، ماذا تحتاج للمساعدة؟           07:24 PM, 26th Feb                     زهراء                    س*           07:24 PM, 26th Feb                   Bot                   مرحبًا زهراء، ماذا تحتاج للمساعدة؟           07:24 PM, 26th Feb                     زهراء                    طلبت طلب وتكنسل وخصم مني الفلوس           07:24 PM, 26th Feb                   Bot                   مرحبًا زهراء، ماذا تحتاج للمساعدة؟           07:24 PM, 26th Feb                     زهراء                    قاعدة اقولك شنو احتاج المساعدة           07:25 PM, 26th Feb                   Bot                   مرحبًا زهراء، ماذا تحتاج للمساعدة؟           07:25 PM, 26th Feb                     زهراء                    احتاج فلوسي           07:25 PM, 26th Feb                   Bot                   مرحبًا زهراء، ماذا تحتاج للمساعدة؟           07:25 PM, 26th Feb                     زهراء                    شالجات الي حاطينه           07:25 PM, 26th Feb                   Bot                   مرحبًا زهراء، ماذا تحتاج للمساعدة؟           07:25 PM, 26th Feb                   fatma                   مرحباً معك فاطمة,يسرني أن أساعدك.           07:34 PM, 26th Feb                   fatma                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            07:35 PM, 26th Feb                   fatma                   هل ما زلت معنا ؟            07:39 PM, 26th Feb                   fatma                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            07:41 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158439